body {

    background-color: rgb(243, 243, 243);
    text-align: center;
}

 img {
    max-width: 100%;
    height: auto;
}

.center {

    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    
}

a:link {
    color: #010066;
 }

a:hover {
    text-decoration: none;
    color: rgb(255, 153, 0);
}

a:active {
    text-decoration: none;
    color: rgb(255, 153, 0);
}





